<html>
<head>
<META http-equiv=Content-Language content=zh-cn>
<META http-equiv=Content-Type content="text/html; charset=gb2312">
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7">
<link rel="stylesheet" type="text/css" href="../CSS/Base.css">
<link rel="stylesheet" type="text/css" href="../CSS/Common.css">
<link href="../CSS/SurveyList.css" rel="stylesheet" type="text/css"/>
<style> td { padding:2px 5px 2px 5px;} table { margin-bottom:4px;}</style>
<script type="text/javascript" src="../JS/Jquery.min.js.php"></script>
<script type="text/javascript" src="../JS/Jquery.notification.js.php"></script>
<link type="text/css" rel="stylesheet" href="../CSS/Notification.css" />
<script language=javascript src="../JS/CheckQuestion.js.php"></script>
<script type="text/javascript" src="../JS/Browser.js.php"></script>
<LINK href="../CSS/Window.css" type=text/css rel=stylesheet>
<script type="text/javascript" src="../JS/Common.js.php"></script>
<script type="text/javascript" src="../JS/Window.js.php"></script>
<script language=javascript>
function Check_Form_Validator()
{
   //if (!CheckNotNull(document.Check_Form.surveyID6, "选定需对比的问卷")) {return false;}
   if (!CheckNotNull(document.getElementById("questionID6"), "选定需对比问卷的问题")) {return false;}
   if (!CheckNotNull(document.Check_Form.matchingDate1, "对比的时间段1开始时间")) {return false;}
   if (!CheckNotNull(document.Check_Form.matchingEndDate1, "对比的时间段1结束时间")) {return false;}
   if (!CheckDate(document.Check_Form.matchingDate1,"对比的时间段1开始时间")) {return false;}
   if (!CheckDate(document.Check_Form.matchingEndDate1,"对比的时间段1结束时间")) {return false;}
   if ( document.Check_Form.matchingDate1.value >= document.Check_Form.matchingEndDate1.value && document.Check_Form.matchingEndDate1.value != '')
   {
	  document.Check_Form.matchingEndDate1.focus();
	  $.notification('对比的时间段1开始时间不应在结束时间后');
	  return false;
   }
   if (!CheckDate(document.Check_Form.matchingDate2,"对比的时间段2开始时间")) {return false;}
   if (!CheckDate(document.Check_Form.matchingEndDate2,"对比的时间段2结束时间")) {return false;}
   if ( document.Check_Form.matchingDate2.value >= document.Check_Form.matchingEndDate2.value  && document.Check_Form.matchingEndDate2.value != '')
   {
	  document.Check_Form.matchingEndDate2.focus();
	  $.notification('对比的时间段2开始时间不应在结束时间后');
	  return false;
   }
   if (!CheckDate(document.Check_Form.matchingDate3,"对比的时间段3开始时间")) {return false;}
   if (!CheckDate(document.Check_Form.matchingEndDate3,"对比的时间段3结束时间")) {return false;}
   if ( document.Check_Form.matchingDate3.value >= document.Check_Form.matchingEndDate3.value  && document.Check_Form.matchingEndDate3.value != '')
   {
	  document.Check_Form.matchingEndDate3.focus();
	  $.notification('对比的时间段3开始时间不应在结束时间后');
	  return false;
   }
   if (!CheckDate(document.Check_Form.matchingDate4,"对比的时间段4开始时间")) {return false;}
   if (!CheckDate(document.Check_Form.matchingEndDate4,"对比的时间段4结束时间")) {return false;}
   if ( document.Check_Form.matchingDate4.value >= document.Check_Form.matchingEndDate4.value  && document.Check_Form.matchingEndDate4.value != '')
   {
	  document.Check_Form.matchingEndDate4.focus();
	  $.notification('对比的时间段4开始时间不应在结束时间后');
	  return false;
   }
   if (!CheckDate(document.Check_Form.matchingDate5,"对比的时间段5开始时间")) {return false;}
   if (!CheckDate(document.Check_Form.matchingEndDate5,"对比的时间段5结束时间")) {return false;}
   if ( document.Check_Form.matchingDate5.value >= document.Check_Form.matchingEndDate5.value  && document.Check_Form.matchingEndDate5.value != '')
   {
	  document.Check_Form.matchingEndDate5.focus();
	  $.notification('对比的时间段5开始时间不应在结束时间后');
	  return false;
   }
   if (!CheckDate(document.Check_Form.matchingDate6,"对比的时间段6开始时间")) {return false;}
   if (!CheckDate(document.Check_Form.matchingEndDate6,"对比的时间段6结束时间")) {return false;}
   if ( document.Check_Form.matchingDate6.value >= document.Check_Form.matchingEndDate6.value  && document.Check_Form.matchingEndDate6.value != '')
   {
	  document.Check_Form.matchingEndDate6.focus();
	  $.notification('对比的时间段6开始时间不应在结束时间后');
	  return false;
   }
   if (!CheckDate(document.Check_Form.matchingDate7,"对比的时间段7开始时间")) {return false;}
   if (!CheckDate(document.Check_Form.matchingEndDate7,"对比的时间段7结束时间")) {return false;}
   if ( document.Check_Form.matchingDate7.value >= document.Check_Form.matchingEndDate7.value  && document.Check_Form.matchingEndDate7.value != '')
   {
	  document.Check_Form.matchingEndDate7.focus();
	  $.notification('对比的时间段7开始时间不应在结束时间后');
	  return false;
   }
}

var http_request = false;
function AjaxRequest(url,questionHTMLID)
{
	http_request = false;
	if(window.ActiveXObject)
	{
		try  // IE
		{
			http_request = new ActiveXObject("Msxml2.XMLHTTP");
		}
		catch (e)
		{
			try
			{
				http_request = new ActiveXObject("Microsoft.XMLHTTP");
			}
			catch (e) {}
		}
	}
	else if(window.XMLHttpRequest)
	{
		// Mozilla, Safari,...
		http_request = new XMLHttpRequest();
		if (http_request.overrideMimeType)
		{
			http_request.overrideMimeType('text/xml');
		}
	}
	
	if (!http_request)
	{
		$.notification("Cannot create an XMLHTTP instance");
		return false;
	}
	http_request.onreadystatechange = function() {
		if (http_request.readyState == 4)
		{
			if(http_request.status == 200)
			{
				var resText = http_request.responseText;
				var theObj = eval("document.getElementById(\"questionOnHTML" + questionHTMLID + "\")");
			    var theRtnText = resText.split('######');
				theObj.innerHTML = theRtnText[0];
				document.getElementById('matchingDate1').value = theRtnText[1];
				document.getElementById('matchingDate2').value = '';
				document.getElementById('matchingDate3').value = '';
				document.getElementById('matchingDate4').value = '';
				document.getElementById('matchingDate5').value = '';
				document.getElementById('matchingDate6').value = '';
				document.getElementById('matchingDate7').value = '';
				document.getElementById('matchingEndDate1').value = '';
				document.getElementById('matchingEndDate2').value = '';
				document.getElementById('matchingEndDate3').value = '';
				document.getElementById('matchingEndDate4').value = '';
				document.getElementById('matchingEndDate5').value = '';
				document.getElementById('matchingEndDate6').value = '';
				document.getElementById('matchingEndDate7').value = theRtnText[2];
			}
			else
			{
				$.notification('网络传输问题');
			}
		}
	}
  	http_request.open('GET', url, true);
	http_request.send(null);
}
function ajax_Submit(url,postStr) {
	var ajax=false; 
	try { ajax = new ActiveXObject("Msxml2.XMLHTTP"); }
	catch (e) { try { ajax = new ActiveXObject("Microsoft.XMLHTTP"); } catch (E) { ajax = false; } }
	if (!ajax && typeof XMLHttpRequest!='undefined') ajax = new XMLHttpRequest(); 

	ajax.open("POST", url, true); 
	ajax.setRequestHeader("Content-Type","application/x-www-form-urlencoded"); 
	ajax.send(postStr);
	ajax.onreadystatechange = function(){
		if (ajax.readyState == 4)
		{
			if(ajax.status == 200)
			{
				var theRtnText = ajax.responseText.split('######');
				if( theRtnText[0] == 'false')
				{
					document.getElementById("dataMatchingMap").innerHTML = '' ;
                    $.notification(theRtnText[1]);
				}
				else
				{
					document.getElementById("dataMatchingMapTable").style.display = '';
					document.getElementById("dataMatchingCopyAction").style.display = '';
					document.getElementById("dataMatchingMap").innerHTML = theRtnText[1] ;
					adjustMenuWarpSize();
				}
			}
			else
			{
				$.notification('网络传输问题');
			}
		}	
	} 
}
function DataMatchingSubmit()
{
    if( Check_Form_Validator() != false )
	{
		var matchingType = document.getElementById('matchingType').value;
		var questionID6 = document.getElementById('questionID6').value;
		//var surveyID6 = document.getElementById('surveyID6').value;
		var surveyID6 = {surveyID};
		var matchingDate1 = document.getElementById('matchingDate1').value;
		var matchingDate2 = document.getElementById('matchingDate2').value;
		var matchingDate3 = document.getElementById('matchingDate3').value;
		var matchingDate4 = document.getElementById('matchingDate4').value;
		var matchingDate5 = document.getElementById('matchingDate5').value;
		var matchingDate6 = document.getElementById('matchingDate6').value;
		var matchingDate7 = document.getElementById('matchingDate7').value;
		var matchingEndDate1 = document.getElementById('matchingEndDate1').value;
		var matchingEndDate2 = document.getElementById('matchingEndDate2').value;
		var matchingEndDate3 = document.getElementById('matchingEndDate3').value;
		var matchingEndDate4 = document.getElementById('matchingEndDate4').value;
		var matchingEndDate5 = document.getElementById('matchingEndDate5').value;
		var matchingEndDate6 = document.getElementById('matchingEndDate6').value;
		var matchingEndDate7 = document.getElementById('matchingEndDate7').value;
		var ParamString = "Action=DataMatchingSubmit&matchingType=" + matchingType ;
		ParamString += "&questionID6="+questionID6;
		ParamString += "&surveyID6="+surveyID6;
		ParamString += "&surveyID="+{surveyID};
		ParamString += "&matchingDate1="+matchingDate1;
		ParamString += "&matchingEndDate1="+matchingEndDate1;
		ParamString += "&matchingDate2="+matchingDate2;
		ParamString += "&matchingEndDate2="+matchingEndDate2;
		ParamString += "&matchingDate3="+matchingDate3;
		ParamString += "&matchingEndDate3="+matchingEndDate3;
		ParamString += "&matchingDate4="+matchingDate4;
		ParamString += "&matchingEndDate4="+matchingEndDate4;
		ParamString += "&matchingDate5="+matchingDate5;
		ParamString += "&matchingEndDate5="+matchingEndDate5;
		ParamString += "&matchingDate6="+matchingDate6;
		ParamString += "&matchingEndDate6="+matchingEndDate6;
		ParamString += "&matchingDate7="+matchingDate7;
		ParamString += "&matchingEndDate7="+matchingEndDate7;
		ParamString += "&dataSource=" + getRadioCheckBoxValue(document.Check_Form.dataSource);
		document.getElementById("dataMatchingMapTable").style.display = '';
		document.getElementById("dataMatchingMap").innerHTML = "<div id=\"preloading\" style=\"background-color:#f0f0f0;width:160px;overflow:hidden;white-space:nowrap;color:black;font-weight:bold;-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;-khtml-border-bottom-right-radius:5px;border-bottom-right-radius:5px;\">&nbsp;<img src=\"..\/Images\/wait.gif\" width=\"16px\" height=\"16px\">&nbsp;正在加载数据分析&nbsp;<\/div>";
		ajax_Submit('DataMatching.php',ParamString);
	}
}
function ResetInit()
{
	document.getElementById("dataMatchingMapTable").style.display = 'none';
	document.getElementById("dataMatchingCopyAction").style.display = 'none';
	document.getElementById("dataMatchingMap").innerHTML = '' ;
}
function Init(){
	var theSurveyID = {surveyID};
	if( theSurveyID != 0 )
	{
	   AjaxRequest('AjaxMatchingChangeQtn.php?type=6&selectedID='+theSurveyID,6);
	}
}
function copycode(obj) {
        var rng = document.body.createTextRange();
        rng.moveToElementText(obj);
        rng.scrollIntoView();
        rng.select();
        rng.execCommand("Copy");
        rng.collapse(false);
		$.notification("复制分析结果到剪贴板成功");
}
function gId(_sId){
	return document.getElementById(_sId);
}
</script>
</head>
<body oncontextmenu="return false" style="background-color:#244d8f;" onload="javascript:Init();">

<div style="line-height:10px">&nbsp;</div>
<div id="menu">
  <span style="float:left;padding-left:26px;"><div class="navmenu">数据报告中心 &raquo; 问卷数据对比</div></span>
  <span style="float:right">
  <ul><li><a href="../System/ShowMain.php">我的问卷</a></li>
      <li class="current"><a href="../Analytics/DataOverview.php?surveyID={surveyID}&surveyTitle={survey_URLTitle}">标准报告</a>
      <li><a href="../Analytics/DefineReport.php?surveyID={surveyID}&surveyTitle={survey_URLTitle}">自定义报告</a></li>
      <li><a href="../Analytics/DataList.php?surveyID={surveyID}&surveyTitle={survey_URLTitle}">回复数据</a></li>
      <li><a href="../Analytics/EventAward.php?surveyID={surveyID}&surveyTitle={survey_URLTitle}">调查奖励</a></li>
      <li><a href="../Analytics/PanelArea.php?surveyID={surveyID}&surveyTitle={survey_URLTitle}">样本来源</a></li>
      <li><a href="../Analytics/TaskResult.php?surveyID={surveyID}&surveyTitle={survey_URLTitle}">计划任务</a></li>
      <li><a href="../Analytics/SurveyIndexResult.php?surveyID={surveyID}&surveyTitle={survey_URLTitle}">指标分析</a></li>
	  </ul></span>
</div>

<div class="wrap q_clear" id=wrap>
<div>
<div class=content>
<div class=q_clear id=mysurvey><h1>[<font color=red>{surveyTitle}</font>] 同一问卷数据对比</h1><br/></div>
<div id=myname><span class=red>*</span> 同一问卷选择不同时间段对频数频率数据进行对比分析</div>
<div class="datalist">

<table class=datatable width=100% cellspacing=0 cellpadding=0 style="border-left:0px;border-right:0px">
  <tr>
      <td width=1% noWrap style="border:0px">&nbsp;</td>
      <td width=107 nowrap style="border:0px"><b>选择数据分析方向</b></td>
      <td width=110 nowrap bgcolor="#eeeeee" align=center style="border-left:1px #b5cfd9 solid;border-right:1px #b5cfd9 solid;"><a href="../Analytics/DataOverview.php?surveyID={surveyID}&surveyTitle={survey_URLTitle}" style="color:#444444">回复数据概览</a><IMG SRC="../Images/list_menu_arrow.gif"></td>
      <td width=110 nowrap bgcolor="#eeeeee" align=center style="border-right:1px #b5cfd9 solid;"><a href="../Analytics/Frequency.php?surveyID={surveyID}&surveyTitle={survey_URLTitle}" style="color:#444444">频数频率分析</a><IMG SRC="../Images/list_menu_arrow.gif"></td>
	  <td width=110 nowrap bgcolor="#eeeeee" align=center style="border-right:1px #b5cfd9 solid;"><a href="../Analytics/DataCross.php?surveyID={surveyID}&surveyTitle={survey_URLTitle}" style="color:#444444">交叉数据分析</a><IMG SRC="../Images/list_menu_arrow.gif"></td>
	  <td width=110 nowrap bgcolor="#eeeeee" align=center style="border-right:1px #b5cfd9 solid;"><a href="../Analytics/OptionsCoeff.php?surveyID={surveyID}&surveyTitle={survey_URLTitle}" style="color:#444444">问卷均值分析</a><IMG SRC="../Images/list_menu_arrow.gif"></td>
	  <td width=110 nowrap bgcolor="#eeeeee" align=center style="border-right:1px #b5cfd9 solid;"><a href="../Analytics/DataChart.php?surveyID={surveyID}&surveyTitle={survey_URLTitle}" style="color:#444444">数据图形展示</a><IMG SRC="../Images/list_menu_arrow.gif"></td>
	  <td width=110 nowrap bgcolor="#eeeeee" align=center style="border-right:1px #b5cfd9 solid;"><a href="../Analytics/ChiSquare.php?surveyID={surveyID}&surveyTitle={survey_URLTitle}" style="color:#444444">卡方分布校验</a><IMG SRC="../Images/list_menu_arrow.gif"></td>
 	  <td width=* style="border:0px;border-right:0px;">&nbsp;</td>
 </tr>
  <tr><td colspan=2></td>
	  <td width=110 nowrap bgcolor="#eeeeee" align=center style="border-left:1px #b5cfd9 solid;border-right:1px #b5cfd9 solid;border-bottom:0px"><a href="../Analytics/LinearRegression.php?surveyID={surveyID}&surveyTitle={survey_URLTitle}" style="color:#444444">线性回归分析</a><IMG SRC="../Images/list_menu_arrow.gif"></td>
	  <td width=110 nowrap bgcolor="#eeeeee" style="border-right:1px #b5cfd9 solid;border-bottom:0px" align=center>&nbsp;&nbsp;&nbsp;&nbsp;<a href="../Analytics/TURF.php?surveyID={surveyID}&surveyTitle={survey_URLTitle}" style="color:#444444">TURF分析</a><IMG SRC="../Images/list_menu_arrow.gif"></td>
	  <td width=110 nowrap bgcolor="#eeeeee" style="border-right:1px #b5cfd9 solid;border-bottom:0px" align=center><a href="../Analytics/PSM.php?surveyID={surveyID}&surveyTitle={survey_URLTitle}" style="color:#444444">价格研究模型</a><IMG SRC="../Images/list_menu_arrow.gif"></td>
	  <td width=110 nowrap bgcolor="#eeeeee" style="border-right:1px #b5cfd9 solid;border-bottom:0px" align=center><a href="../Analytics/CombOptions.php?surveyID={surveyID}&surveyTitle={survey_URLTitle}" style="color:#444444">合并选项统计</a><IMG SRC="../Images/list_menu_arrow.gif"></td>
	  <td width=110 nowrap bgcolor="#244d8f" style="border-right:1px #b5cfd9 solid;border-bottom:0px" align=center><a href="../Analytics/DataMatching.php?Type=1&surveyID={surveyID}&surveyTitle={survey_URLTitle}" style="color:white">问卷数据对比</a><IMG SRC="../Images/list_menu_arrow.gif"></td>
	  <td width=110 nowrap bgcolor="#eeeeee" style="border-right:1px #b5cfd9 solid;border-bottom:0px" align=center>&nbsp;</td>
	  <td width=* style="border:0px;border-right:0px;" colspan=2>&nbsp;</td>
  </tr>
</table>

<table class=datatable width=100% cellspacing=0 cellpadding=0 style="border-left:0px;border-right:0px">
  <tr><td width=1% noWrap style="border:0px">&nbsp;</td>
      <td width=107 nowrap style="border:0px"><b>选择数据分析维度</b></td>
      <td width=110 nowrap bgcolor="#244d8f" style="border:0px;border-left:1px #b5cfd9 solid;border-right:1px #b5cfd9 solid" align=center><a href="../Analytics/DataMatching.php?Type=1&surveyID={surveyID}&surveyTitle={survey_URLTitle}" style="color:white">同一问卷对比</a><IMG SRC="../Images/list_menu_arrow.gif"></td>
	  <td width=110 nowrap bgcolor="#eeeeee" style="border:0px;border-right:1px #b5cfd9 solid" align=center><a href="../Analytics/DataMatching.php?Type=2&surveyID={surveyID}&surveyTitle={survey_URLTitle}&DO=SettingCoeff" style="color:#444444">不同问卷对比</a><IMG SRC="../Images/list_menu_arrow.gif"></td>
	  <td width=* style="border:0px">&nbsp;</td>
  </tr>
</table>
   
 <form name="Check_Form" method="post" action="" onsubmit="return Check_Form_Validator();">

 <script src="../JS/AjaxDataSource.js.php"></script>
 <script>
 function refreshDataSource(){
	AjaxShowDataSource({surveyID},1);
 }
 </script>
	<div id="dataSourceTable"><div id="dataloading" style="background-color:#f0f0f0;width:160px;overflow:hidden;white-space:nowrap;color:black;font-weight:bold;-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;-khtml-border-bottom-right-radius:5px;border-bottom-right-radius:5px;">&nbsp;<img src="../Images/wait.gif" width="16px" height="16px">&nbsp;正在加载数据源...&nbsp;</div></div>

</div>
<div>
  <table style="border-top: #b5cfd9 1px solid;border-bottom: #b5cfd9 1px solid;" width=100% id="datatable" cellspacing=0 cellpadding=0>
   <tr><td height=5></td></tr>
   <tr><td>
   	  &nbsp;&nbsp;&nbsp;<b>对比问卷：</b><select name="surveyID6" id="surveyID6" onChange="AjaxRequest('AjaxMatchingChangeQtn.php?type=6&selectedID='+document.Check_Form.surveyID6.options[document.Check_Form.surveyID6.selectedIndex].value,6);" disabled style="width:820px;*width:830px">
	     <option value=''>请选择问卷...</option>
		 {surveyIDList}
		 </select></td></tr>
   <tr><td>&nbsp;&nbsp;&nbsp;<b>对比问题：</b><span id="questionOnHTML6"><select name="questionID6" id="questionID6" style="width:820px;*width:830px">
		   <option selected value="{m_questionID}">{m_questionName}</option>
		 </select></span></td></tr>
   <tr><td>
		 &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;时间段1自&nbsp;<input name="matchingDate1" id="matchingDate1" size=12> 00:00:00&nbsp;至&nbsp;<input name="matchingEndDate1" id="matchingEndDate1" size=12> 00:00:00<br/>
		 &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;时间段2自&nbsp;<input name="matchingDate2" id="matchingDate2" size=12> 00:00:00&nbsp;至&nbsp;<input name="matchingEndDate2" id="matchingEndDate2" size=12> 00:00:00<br/>
		 &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;时间段3自&nbsp;<input name="matchingDate3" id="matchingDate3" size=12> 00:00:00&nbsp;至&nbsp;<input name="matchingEndDate3" id="matchingEndDate3" size=12> 00:00:00<br/>
		 &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;时间段4自&nbsp;<input name="matchingDate4" id="matchingDate4" size=12> 00:00:00&nbsp;至&nbsp;<input name="matchingEndDate4" id="matchingEndDate4" size=12> 00:00:00<br/>
		 &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;时间段5自&nbsp;<input name="matchingDate5" id="matchingDate5" size=12> 00:00:00&nbsp;至&nbsp;<input name="matchingEndDate5" id="matchingEndDate5" size=12> 00:00:00<br/>
		 &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;时间段6自&nbsp;<input name="matchingDate6" id="matchingDate6" size=12> 00:00:00&nbsp;至&nbsp;<input name="matchingEndDate6" id="matchingEndDate6" size=12> 00:00:00<br/>
		 &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;时间段7自&nbsp;<input name="matchingDate7" id="matchingDate7" size=12> 00:00:00&nbsp;至&nbsp;<input name="matchingEndDate7" id="matchingEndDate7" size=12> 00:00:00<br/>
	  </td>
   </tr><tr><td height=8>
   </td></tr>
   <tr><td>
         <input class=inputsubmit name="submit" type="button" id="submit" value="开始比较" onclick="javascript:DataMatchingSubmit();" > 
         <input class=inputsubmit name="reset" type="reset" id="reset" value="&nbsp;&nbsp;重置&nbsp;&nbsp;" onclick="javascript:ResetInit();" >
		 <input type="hidden" value="2" name="matchingType" id="matchingType">
      </td>
    </tr>
   <tr><td height=5></td></tr>
  </form>
 </table>

 <table id="dataMatchingCopyAction" width=100% style="LINE-HEIGHT: 150%;border-collapse:collapse;display:none;margin-bottom:0px;margin-top:10px" cellSpacing=0 cellPadding=0 borderColor=#b5cfd9 border=0><tr><td align=right bgcolor="#eeeeee" style="border:1px #b5cfd9 solid;border-bottom:0px;height:30px;"><a href="javascript:void(0)" onclick="copycode(gId('dataMatchingMap'));"><font color="#444444">复制分析结果到剪贴板</font></a><img src="../Images/list_menu_arrow.gif" border=0>&nbsp;&nbsp;</td></tr></table>

 <table id="dataMatchingMapTable" width=100% style="LINE-HEIGHT: 150%;border-collapse:collapse;display:none;" cellSpacing=0 cellPadding=0 borderColor=#b5cfd9 border=1>
   <tr><td id="dataMatchingMap" align=left style="padding-top:5px;padding-bottom:5px;width:100%"></td></tr>
 </table>
</div></div></div>
<script>AjaxShowDataSource({surveyID},1);</script>
</body></html>
